(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    118658,       2095]
NotebookOptionsPosition[    117901,       2068]
NotebookOutlinePosition[    118288,       2085]
CellTagsIndexPosition[    118245,       2082]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", 
   RowBox[{"LinearFractionalTransform", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "0.1`", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.1`", ",", "1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.0", ",", "0.0`", ",", "1"}], "}"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"img", "=", 
  RowBox[{"ImagePerspectiveTransformation", "[", 
   RowBox[{
    RowBox[{"Rasterize", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"x", "-", "1"}], ")"}], "^", "2"}], " ", 
            RowBox[{"E", "^", 
             RowBox[{"-", "x"}]}]}], ")"}]}], "+", 
         RowBox[{"E", "^", 
          RowBox[{"-", "x"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}], ",", "t", ",", 
    RowBox[{"Padding", "\[Rule]", "White"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"plot", "=", 
  RowBox[{"Rasterize", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"x", "-", "1"}], ")"}], "^", "2"}], " ", 
          RowBox[{"E", "^", 
           RowBox[{"-", "x"}]}]}], ")"}]}], "+", 
       RowBox[{"E", "^", 
        RowBox[{"-", "x"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"brize", "=", 
  RowBox[{"Binarize", "[", 
   RowBox[{
    RowBox[{"ColorNegate", "[", "img", "]"}], ",", "0.57"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lines", "=", 
   RowBox[{"ImageLines", "[", "brize", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Subtract", "@@", 
       RowBox[{"Reverse", "[", "#", "]"}]}], ")"}], "&"}], "/@", "lines"}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ImageDimensions", "[", "img", "]"}], "*", 
  RowBox[{"{", 
   RowBox[{"1", ",", 
    RowBox[{"-", "1"}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    RowBox[{
     RowBox[{"ImageDimensions", "[", "img", "]"}], "*", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"minv", "=", 
   RowBox[{"d", ".", 
    RowBox[{"Transpose", "[", 
     RowBox[{"Inverse", "[", "m", "]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"mask", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Black", ",", 
      RowBox[{"Line", "/@", "lines"}]}], "}"}], ",", 
    RowBox[{"Background", "\[Rule]", "White"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"ImageDimensions", "[", "img", "]"}]}], "}"}], "]"}]}]}], 
   "]"}]}], "\n", 
 RowBox[{"axesFree", "=", 
  RowBox[{"ImageMultiply", "[", 
   RowBox[{
    RowBox[{"ColorNegate", "[", "img", "]"}], ",", "mask"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"axesFreeOrig", "=", 
  RowBox[{"ImagePerspectiveTransformation", "[", 
   RowBox[{"axesFree", ",", "minv", ",", 
    RowBox[{"Padding", "\[Rule]", "Black"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"comp", "=", 
   RowBox[{"MorphologicalComponents", "[", "axesFreeOrig", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"curve", "=", 
  RowBox[{"Thinning", "[", 
   RowBox[{"Image", "[", 
    RowBox[{
     RowBox[{"SelectComponents", "[", 
      RowBox[{"comp", ",", "\"\<Count\>\"", ",", 
       RowBox[{"-", "1"}]}], "]"}], ",", "\"\<Bit\>\""}], "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"points", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"#", "[", 
      RowBox[{"[", 
       RowBox[{"First", "@", 
        RowBox[{"FindCurvePath", "[", "#", "]"}]}], "]"}], "]"}], "&"}], "@", 
    RowBox[{"Position", "[", 
     RowBox[{
      RowBox[{"Transpose", "@", 
       RowBox[{"ImageData", "[", 
        RowBox[{"curve", ",", "\"\<Bit\>\"", ",", 
         RowBox[{"DataReversed", "\[Rule]", "True"}]}], "]"}]}], ",", "1"}], 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"curvLoc", "=", 
   RowBox[{"(", 
    RowBox[{"Reverse", "/@", 
     RowBox[{"Position", "[", 
      RowBox[{
       RowBox[{"ImageData", "[", 
        RowBox[{"curve", ",", 
         RowBox[{"DataReversed", "\[Rule]", "True"}]}], "]"}], ",", "1"}], 
      "]"}]}], ")"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"plot2", "=", 
   RowBox[{"Rasterize", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{"curvLoc", ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Green"}]}], "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.679376369850529*^9, 3.679376513162225*^9}, {
   3.679376560613467*^9, 3.679376626713205*^9}, {3.6793767344118643`*^9, 
   3.679376745181013*^9}, {3.6793768456017084`*^9, 3.679376850332063*^9}, {
   3.6793771416545334`*^9, 3.679377148077072*^9}, {3.6794791663381224`*^9, 
   3.6794791962632093`*^9}, {3.6795556782915516`*^9, 
   3.6795556967541733`*^9}, {3.67955573100632*^9, 3.6795559574397907`*^9}, 
   3.679556061335244*^9, {3.679556354897242*^9, 3.6795563592548513`*^9}, {
   3.6795563899186673`*^9, 3.6795564291024637`*^9}, 3.679556491529978*^9, {
   3.679620239711441*^9, 3.679620282069545*^9}, {3.6796205621895657`*^9, 
   3.679620566031296*^9}, {3.6796209938849897`*^9, 3.679621080625225*^9}, {
   3.679621155150114*^9, 3.679621161697256*^9}, {3.6796211980721073`*^9, 
   3.6796211986470165`*^9}, {3.67962166850424*^9, 3.6796217221358566`*^9}, {
   3.6796218905365944`*^9, 3.679621899984309*^9}, {3.6796219321982183`*^9, 
   3.679622193634306*^9}, {3.6796222465481915`*^9, 3.6796222579032583`*^9}, 
   3.6796223726722345`*^9, {3.6796224429136567`*^9, 3.6796225209100885`*^9}, {
   3.679622563024042*^9, 3.679622595629692*^9}, {3.6796227043765383`*^9, 
   3.6796228448353124`*^9}, {3.6796228748791647`*^9, 3.67962297588445*^9}, {
   3.679623045358569*^9, 3.679623047326967*^9}, {3.6796246866859503`*^9, 
   3.6796247203288603`*^9}, {3.67962475364754*^9, 3.6796247579901285`*^9}, {
   3.679624843719555*^9, 3.679624852624384*^9}, 3.6796249656023417`*^9, {
   3.6796251916796227`*^9, 3.679625216584323*^9}, {3.6796252547914767`*^9, 
   3.679625269943245*^9}, {3.6796253861598716`*^9, 3.6796253896563573`*^9}, {
   3.6796254303047466`*^9, 3.679625468128628*^9}, {3.679630963617528*^9, 
   3.679631099413538*^9}, {3.679631156879245*^9, 3.6796312127000246`*^9}, {
   3.6796312518916073`*^9, 3.679631275104403*^9}, {3.6796313200546246`*^9, 
   3.6796313538791676`*^9}, {3.679631408017414*^9, 3.6796314131350517`*^9}, {
   3.6796314590178604`*^9, 3.679631460997287*^9}, {3.6796315101401925`*^9, 
   3.6796315109127417`*^9}, 3.6796391452755823`*^9, 3.679640311657052*^9, 
   3.679640368680587*^9, {3.679649453050358*^9, 3.679649488026582*^9}, {
   3.6796498081296844`*^9, 3.6796498243757315`*^9}, 3.679649938425926*^9, {
   3.679651054596012*^9, 3.6796510551328945`*^9}, {3.679651171569156*^9, 
   3.679651186401698*^9}, {3.679651245354084*^9, 3.67965125133683*^9}, 
   3.6796512839086437`*^9, {3.6796513253698645`*^9, 3.6796513584698896`*^9}, {
   3.679651651994692*^9, 3.6796516664179425`*^9}, {3.679651760800039*^9, 
   3.6796517613784466`*^9}, 3.6796519959553204`*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3WdfU1v0B/j/lAfzNualzLyEmSfz6NoFQRB7F+m9oxQFlaICgoKSXkmA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    "], {{0, 378}, {600, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{600, 378},
  PlotRange->{{0, 600}, {0, 378}}]], "Output",
 CellChangeTimes->{
  3.679648952231053*^9, {3.6796494612316723`*^9, 3.679649488651026*^9}, 
   3.6796498250882373`*^9, 3.6796499390878963`*^9, 3.679651056078068*^9, {
   3.679651172725978*^9, 3.679651187424925*^9}, 3.6796512522099504`*^9, 
   3.6796512849483676`*^9, {3.679651325963787*^9, 3.6796513594505863`*^9}, 
   3.679651667982054*^9, 3.679651763729619*^9, 3.679651999770031*^9, 
   3.67965222678907*^9}],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJzt3U9rG1mXx/GemVcyb2lWs3oWEwjehIFsAkMW8SI0BmfhRQyiMaQXWsTg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   "], {{0, 0}, {600., 378.}}, {0, 255},
   ColorFunction->RGBColor],
  ImageSize->600,
  ImageSizeRaw->{600, 378},
  PlotRange->{{0, 600.}, {0, 378.}}]], "Output",
 CellChangeTimes->{
  3.679648952231053*^9, {3.6796494612316723`*^9, 3.679649488651026*^9}, 
   3.6796498250882373`*^9, 3.6796499390878963`*^9, 3.679651056078068*^9, {
   3.679651172725978*^9, 3.679651187424925*^9}, 3.6796512522099504`*^9, 
   3.6796512849483676`*^9, {3.679651325963787*^9, 3.6796513594505863`*^9}, 
   3.679651667982054*^9, 3.679651763729619*^9, 3.679651999770031*^9, 
   3.6796522269456825`*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3DFOw0AURVEbUbANlgJLCA1tIkGLFJBQWD2xKCgxmpfY439OgYhognMV
j//Ivj+87V5vhmF4vzv/2O0/H47H/enp9vzi8fTxcpj+9DUOw/P0CwAAAMw3
Lv0GAAA2ZrTAAgAAqMjVIAAAABBj0ABAXc6CAAAAAADQzM3OAAAAAADQzLQd
gMpsOwMAAAAhpgwAAABFuSAEAEiyugIAAAAAyjEYJU9VAAAAAADQzLgd6IVn
bAMAAACwYqZXAADQAQt3AABYO6t2AAAAAFbNAAvog28rAAAAAABo5lnIAAAA
AADQzLQdgMpsOwMAAAAhpgwAAABFuSAEAEiyugIAAAAAyjEYJU9VAAAAAADQ
zLgd6IVnbAMAAACwYqZXAADQAQt3AABYO6t2AAAAAFbNAAvog28rAAAAAABo
ZtzOJXjGNgAAAABQjKkoAECWbWcAAICSXA0CAAAAMQYNANTlLAgAAAAAAM3c
7AwAAAAAAM1M2wGozLYzAAAAEGLKAAAAUJQLQgCAJKsrAAAAAKAcg1HyVAUA
AADMYohAjprIURMxzY+cVSO/cjV4FjISIEdN5KiJeeaUoiZy1ESOmshREzlq
IqeDmjp4i/zwUZGjJnLURM6GarLtvDifADlqIsbZgSA1kaMmctQ0cRQyHEdy
1ESOmshREzlqIkdN5KgpqPzBLH8ACFITOWq6khIHusQ/yZWoiRw1kaMmctRE
jprIURM5aiJHTeSoaTuWv51t8TfAhqiJHDWRoyZy1ESOmshREzlqIkdN5KiJ
f/gjFzWRoyZy1ETM8tvObMhCNYkYAAAAAAAAAAAA4JK+AY7kCP4=
    "], {{0, 378}, {600, 0}}, {0, 1},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Bit", ColorSpace -> Automatic, Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{600, 378},
  PlotRange->{{0, 600}, {0, 378}}]], "Output",
 CellChangeTimes->{
  3.679648952231053*^9, {3.6796494612316723`*^9, 3.679649488651026*^9}, 
   3.6796498250882373`*^9, 3.6796499390878963`*^9, 3.679651056078068*^9, {
   3.679651172725978*^9, 3.679651187424925*^9}, 3.6796512522099504`*^9, 
   3.6796512849483676`*^9, {3.679651325963787*^9, 3.6796513594505863`*^9}, 
   3.679651667982054*^9, 3.679651763729619*^9, 3.679651999770031*^9, 
   3.6796522269556947`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"600.`", ",", "59.924154575843716`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "38.51242482814337`"}], ",", 
     RowBox[{"-", "378.`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.679648952231053*^9, {3.6796494612316723`*^9, 3.679649488651026*^9}, 
   3.6796498250882373`*^9, 3.6796499390878963`*^9, 3.679651056078068*^9, {
   3.679651172725978*^9, 3.679651187424925*^9}, 3.6796512522099504`*^9, 
   3.6796512849483676`*^9, {3.679651325963787*^9, 3.6796513594505863`*^9}, 
   3.679651667982054*^9, 3.679651763729619*^9, 3.679651999770031*^9, 
   3.679652227006725*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"600", ",", 
   RowBox[{"-", "378"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.679648952231053*^9, {3.6796494612316723`*^9, 3.679649488651026*^9}, 
   3.6796498250882373`*^9, 3.6796499390878963`*^9, 3.679651056078068*^9, {
   3.679651172725978*^9, 3.679651187424925*^9}, 3.6796512522099504`*^9, 
   3.6796512849483676`*^9, {3.679651325963787*^9, 3.6796513594505863`*^9}, 
   3.679651667982054*^9, 3.679651763729619*^9, 3.679651999770031*^9, 
   3.679652227010728*^9}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], Thickness[0.01], 
   LineBox[{{0., 16.101058403688892`}, {600., 76.02521297953261}}], 
   LineBox[{{56.481459794468215`, 378.}, {17.969034966324852`, 0.}}]},
  Background->GrayLevel[1],
  ImageSizeRaw->{600, 378},
  PlotRange->{{1, 600}, {1, 378}}]], "Output",
 CellChangeTimes->{
  3.679648952231053*^9, {3.6796494612316723`*^9, 3.679649488651026*^9}, 
   3.6796498250882373`*^9, 3.6796499390878963`*^9, 3.679651056078068*^9, {
   3.679651172725978*^9, 3.679651187424925*^9}, 3.6796512522099504`*^9, 
   3.6796512849483676`*^9, {3.679651325963787*^9, 3.6796513594505863`*^9}, 
   3.679651667982054*^9, 3.679651763729619*^9, 3.679651999770031*^9, 
   3.67965222701373*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3YVXW1n3N/DG3T0hHhI0aLCEuFMqWKFYS7GixZ3qTKc6dbf5T98DvL95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    "], {{0, 378}, {600, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{600, 378},
  PlotRange->{{0, 600}, {0, 378}}]], "Output",
 CellChangeTimes->{
  3.679648952231053*^9, {3.6796494612316723`*^9, 3.679649488651026*^9}, 
   3.6796498250882373`*^9, 3.6796499390878963`*^9, 3.679651056078068*^9, {
   3.679651172725978*^9, 3.679651187424925*^9}, 3.6796512522099504`*^9, 
   3.6796512849483676`*^9, {3.679651325963787*^9, 3.6796513594505863`*^9}, 
   3.679651667982054*^9, 3.679651763729619*^9, 3.679651999770031*^9, 
   3.679652227116803*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3YdXW1e+PnwfnaPeu1BDHQkhoYp6p1cDppreezMuuPcSO7bjtJnJvff3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    "], {{0, 378}, {600, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{600, 378},
  PlotRange->{{0, 600}, {0, 378}}]], "Output",
 CellChangeTimes->{
  3.679648952231053*^9, {3.6796494612316723`*^9, 3.679649488651026*^9}, 
   3.6796498250882373`*^9, 3.6796499390878963`*^9, 3.679651056078068*^9, {
   3.679651172725978*^9, 3.679651187424925*^9}, 3.6796512522099504`*^9, 
   3.6796512849483676`*^9, {3.679651325963787*^9, 3.6796513594505863`*^9}, 
   3.679651667982054*^9, 3.679651763729619*^9, 3.679651999770031*^9, 
   3.679652227132314*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3ctu5cYVhlExyCCvkUdJHsGZZGoDydSAEyBwnj5Wd6etCw8P67JZm1Vr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    "], {{0, 378}, {600, 0}}, {0, 1},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Bit", ColorSpace -> Automatic, Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{600, 378},
  PlotRange->{{0, 600}, {0, 378}}]], "Output",
 CellChangeTimes->{
  3.679648952231053*^9, {3.6796494612316723`*^9, 3.679649488651026*^9}, 
   3.6796498250882373`*^9, 3.6796499390878963`*^9, 3.679651056078068*^9, {
   3.679651172725978*^9, 3.679651187424925*^9}, 3.6796512522099504`*^9, 
   3.6796512849483676`*^9, {3.679651325963787*^9, 3.6796513594505863`*^9}, 
   3.679651667982054*^9, 3.679651763729619*^9, 3.679651999770031*^9, 
   3.67965222718285*^9}],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJzt3b1u3Ei6BmBLHo9mx5AnMOxkgt1zA2sYMAYDR842n+jEC1jRAZwONups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   "], {{0, 0}, {600., 364.}}, {0, 255},
   ColorFunction->RGBColor],
  ImageSize->600,
  ImageSizeRaw->{600, 378},
  PlotRange->{{0, 600.}, {0, 364.}}]], "Output",
 CellChangeTimes->{
  3.679648952231053*^9, {3.6796494612316723`*^9, 3.679649488651026*^9}, 
   3.6796498250882373`*^9, 3.6796499390878963`*^9, 3.679651056078068*^9, {
   3.679651172725978*^9, 3.679651187424925*^9}, 3.6796512522099504`*^9, 
   3.6796512849483676`*^9, {3.679651325963787*^9, 3.6796513594505863`*^9}, 
   3.679651667982054*^9, 3.679651763729619*^9, 3.679651999770031*^9, 
   3.679652227549611*^9}]
}, Open  ]]
},
WindowSize->{1858, 1021},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
Magnification:>0.9 Inherited,
FrontEndVersion->"10.2 for Microsoft Windows (64-bit) (2015\:5e748\:670830\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 8063, 197, 679, "Input"],
Cell[8646, 221, 28315, 468, 353, "Output"],
Cell[36964, 691, 12059, 201, 353, "Output"],
Cell[49026, 894, 1598, 30, 353, "Output"],
Cell[50627, 926, 669, 15, 28, "Output"],
Cell[51299, 943, 509, 10, 28, "Output"],
Cell[51811, 955, 717, 14, 353, "Output"],
Cell[52531, 971, 24844, 412, 353, "Output"],
Cell[77378, 1385, 28833, 477, 353, "Output"],
Cell[106214, 1864, 3385, 60, 353, "Output"],
Cell[109602, 1926, 8283, 139, 341, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
